### Method

# WebKitWebExtension DOMClientRect get_left

deprecated: 2.22 since: 2.18

#### Declaration [src]

    gfloat
    webkit_dom_client_rect_get_left (
      WebKitDOMClientRect* self
    )

#### Description [src]

Returns the left coordinate of `self`, relative to the viewport.

Available since: 2.18

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMClientRect:left`

#### Return value

Type: `gfloat`

A #gfloat.